#main {
    width: 1300px;
    height: auto;
    margin: auto;
}
#main .woocommerce-breadcrumb {
    font-size: 16px;
    color: black;
    margin-top: 20px;
    margin-bottom: 6px;
}
#main .woocommerce-breadcrumb a {
    color: #FF1603;
}
#main .tp-archive-product {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #cacaca;
    padding: 0 0 12px 0;
}
#main .tp-archive-product .tp-archive-product-left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}
#main .tp-archive-product-filter-box {
    width: 100%;
    height: 100vh;
    background: #00000070;
    position: fixed;
    top: 0;
    left: 0;
    backdrop-filter: blur(3px);
    opacity: 0;
    visibility: hidden;
    transition-delay: 1s;
    transition: all 0.5s ease-in-out;
}
#main .tp-archive-product-filter-box.active {
    opacity: 1;
    visibility: visible;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter {
    width: 400px;
    height: 100vh;
    background: white;
    position: fixed;
    top: 0;
    left: -100%;
    transition: all 0.8s ease-in-out;
}
#main .tp-archive-product-filter-box.active .tp-archive-product-filter {
    transition-delay: 0.3s;
    left: 0;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-header {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 20px;
    border-bottom: 1px solid #e5e7eb;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-header h5 {
    font-size: 16px;
    color: #a5a5a5;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-header svg {
    cursor: pointer;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-body {
    padding: 0px 20px 0 20px;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-body .tp-archive-product-filter-card {
    margin-top: 15px;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-body .tp-archive-product-filter-card h5 {
    font-size: 16px;
    color: black;
    margin-bottom: 20px;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-body .tp-archive-product-filter-card ul li {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
    justify-content: space-between;
    cursor: pointer;
    font-size: 14px;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-body .tp-archive-product-filter-card .tp-archive-product-filter-card-colors {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-body .tp-archive-product-filter-card .tp-archive-product-filter-card-colors .tp-archive-product-filter-card-color-holder {
    position: relative;
    cursor: pointer;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-body .tp-archive-product-filter-card .tp-archive-product-filter-card-colors .tp-archive-product-filter-card-color-holder .tp-archive-product-filter-card-color-hover {
    width: 26px;
    height: 26px;
    position: absolute;
    top: -2px;
    left: -2px;
    border-radius: 100px;
    scale: 0;
    transition: all 0.5s ease-in-out;
    border: 1px solid gray;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-body .tp-archive-product-filter-card .tp-archive-product-filter-card-colors .tp-archive-product-filter-card-color-holder:hover .tp-archive-product-filter-card-color-hover {
    scale: 1;
}
#main .tp-archive-product-filter-box .tp-archive-product-filter .tp-archive-product-filter-body .tp-archive-product-filter-card .tp-archive-product-filter-card-colors .tp-archive-product-filter-card-color-holder .tp-archive-product-filter-card-color {
    width: 22px;
    height: 22px;
    border-radius: 100px;
    gap: 20px;
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
    z-index: 2;
}
#main .tp-archive-product .tp-archive-product-right .woocommerce-result-count {
    font-size: 13px;
    color: #6b7280;
}
#main .tp-archive-product .tp-archive-product-left p {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
}
#main .tp-archive-product .tp-archive-product-left p svg {
    width: 16px;
}
#main .tp-archive-product .tp-archive-product-left p span {
    font-size: 15px;
    cursor: pointer;
    color: black;
}
#main .tp-archive-product .tp-archive-product-right select {
    font-family: 'Outline';
    font-size: 14px;
    border: 1px solid #e5e7eb;
    border-radius: 12px;
    padding: 7px 10px ;
}
#main .products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    margin-top: 10px;
}
#main .products .product img {
    width: 100%;
    height: 450px;
    border-radius: 15px;
    margin: 6px 0 0 0 ;
}
#main .products .product .tp-card-rate {
    display: flex;
    margin: 10px 0 5px 0;
    align-items: center;
    justify-content: start;
    gap: 5px;
}
#main .products .product .tp-card-rate p {
    color: black;
    font-size: 13px;
    margin-left: 6px;
}
#main .products .product .tp-card-rate .tp-card-star {
    display: flex;
    align-items: center;
    justify-content: start;
}
#main .products .product .tp-card-rate .tp-card-star svg {
    width: 15px;
    fill: #facc15;
}
#main .products .product .tp-card-category {
    margin-bottom: 6px;
}
#main .products .product .tp-card-category span {
    color: gray;
    font-size: 12px;
}
#main .products .product .woocommerce-loop-product__title {
    font-size: 16px;
    color: black;
    padding: 0 0 6px 0;
    margin-bottom: 9px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#main .products .product .product_type_simple {
    display: block;
    border-radius: 12px;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    color: white;
    font-size: 13px;
    background: #FF1603;
}